=== debian/control ===
Source: libbpp-phyl-omics
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Loic Dachary <loic@dachary.org>
Uploaders: Julien Dutheil <julien.dutheil@univ-montp2.fr>
Build-Depends: debhelper (>= 5), cmake (>= 2.6),
  libbpp-phyl-dev (>= 2.1.0), libbpp-seq-omics-dev (>= 2.1.0)
Standards-Version: 3.9.4

Package: libbpp-phyl-omics-dev
Section: libdevel
Architecture: any
Depends: libbpp-phyl-omics1v5 (= ${binary:Version}), ${misc:Depends},
  libbpp-phyl-dev (>= 2.1.0), libbpp-seq-omics-dev (>= 2.1.0)
Description: Bio++ Phylogenetics library: genomics components.
 Contains the Bio++ sequence classes dedicated to phylogenomics.

Package: libbpp-phyl-omics1v5
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: libbpp-phyl-omics1
Replaces: libbpp-phyl-omics1
Description: Bio++ Phylogenetics library: genomics components.
 Contains the Bio++ sequence classes dedicated to phylogenomics.
