=== debian/changelog ===
libbpp-phyl-omics (2.2.0-2) unstable; urgency=medium

  * Add misssing Build-Depends: d-shlibs
    Closes: #822806

 -- Andreas Tille <tille@debian.org>  Wed, 27 Apr 2016 22:52:50 +0200

libbpp-phyl-omics (2.2.0-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging to Git
  * Better description
  * Add watch file
  * Team maintenance in Debian Med team
  * cme fix dpkg-control
  * Source package in Section: science
  * debhelper 9
  * DEP5
  * short dh rules file using d-shlibs
  * Library transition
    Closes: #791095

 -- Andreas Tille <tille@debian.org>  Sat, 23 Apr 2016 14:32:11 +0200
