=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
            Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                cmake,
-               d-shlibs,
-               libbpp-phyl-dev (>= 2.2.0),
-               libbpp-seq-omics-dev (>= 2.2.0)
-Standards-Version: 3.9.8
+               d-shlibs (>= 0.80),
+               libbpp-phyl-dev (>= 2.3.1),
+               libbpp-seq-omics-dev (>= 2.3.1)
+Standards-Version: 4.1.0
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/libbpp-phyl-omics.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/libbpp-phyl-omics.git
 Homepage: http://biopp.univ-montp2.fr/wiki/index.php/Main_Page
@@ -17,10 +17,10 @@
 Package: libbpp-phyl-omics-dev
 Architecture: any
 Section: libdevel
-Depends: libbpp-phyl-omics1v5 (= ${binary:Version}),
+Depends: libbpp-phyl-omics2 (= ${binary:Version}),
          ${misc:Depends},
-         libbpp-phyl-dev (>= 2.2.0),
-         libbpp-seq-omics-dev (>= 2.2.0)
+         libbpp-phyl-dev (>= 2.3.1),
+         libbpp-seq-omics-dev (>= 2.3.1)
 Description: Bio++ Phylogenetics library: genomics components (development files)
  Bio++ is a set of C++ libraries for Bioinformatics, including sequence
  analysis, phylogenetics, molecular evolution and population genetics.
@@ -31,13 +31,11 @@
  This package contains the static library and the header files of the
  Bio++ classes dedicated to genomic phylogeny.
 
-Package: libbpp-phyl-omics1v5
+Package: libbpp-phyl-omics2
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends}
-Conflicts: libbpp-phyl-omics1
-Replaces: libbpp-phyl-omics1
 Description: Bio++ Phylogenetics library: genomics components
  Bio++ is a set of C++ libraries for Bioinformatics, including sequence
  analysis, phylogenetics, molecular evolution and population genetics.
