=== debian/changelog ===
libbpp-phyl-omics (2.4.0-2) unstable; urgency=medium

  [ Julien Dutheil ]
  * Provide symbols file only for amd64
  
  [ Andreas Tille ]
  * Provide full license text of CeCILL license
  * Point Vcs fields to salsa.debian.org

 -- Julien Dutheil <julien.dutheil@univ-montp2.fr>  Sun, 08 Apr 2018 18:35:16 +0200

libbpp-phyl-omics (2.4.0-1) unstable; urgency=medium

  [ Julien Dutheil ]
  * New upstream version
  * Versioned Build-Depends: d-shlibs (>= 0.82)

  [ Andreas Tille ]
  * Add symbols file

 -- Julien Dutheil <julien.dutheil@univ-montp2.fr>  Thu, 29 Mar 2018 14:10:42 +0200

libbpp-phyl-omics (2.3.2-1) unstable; urgency=medium

  [ Julien Dutheil ]
  * New upstream version

  [ Andreas Tille ]
  * Standards-Version: 4.1.3
  * debhelper 11

 -- Julien Dutheil <julien.dutheil@univ-montp2.fr>  Wed, 07 Feb 2018 10:53:10 +0200
