=== debian/control ===
--- 
+++ 
@@ -4,23 +4,23 @@
            Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                cmake,
-               d-shlibs (>= 0.80),
-               libbpp-phyl-dev (>= 2.3.1),
-               libbpp-seq-omics-dev (>= 2.3.1)
-Standards-Version: 4.1.0
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/libbpp-phyl-omics.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/libbpp-phyl-omics.git
+               d-shlibs (>= 0.82),
+               libbpp-phyl-dev (>= 2.4.0),
+               libbpp-seq-omics-dev (>= 2.4.0)
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/med-team/libbpp-phyl-omics
+Vcs-Git: https://salsa.debian.org/med-team/libbpp-phyl-omics.git
 Homepage: http://biopp.univ-montp2.fr/wiki/index.php/Main_Page
 
 Package: libbpp-phyl-omics-dev
 Architecture: any
 Section: libdevel
-Depends: libbpp-phyl-omics2 (= ${binary:Version}),
+Depends: libbpp-phyl-omics3 (= ${binary:Version}),
          ${misc:Depends},
-         libbpp-phyl-dev (>= 2.3.1),
-         libbpp-seq-omics-dev (>= 2.3.1)
+         libbpp-phyl-dev (>= 2.4.0),
+         libbpp-seq-omics-dev (>= 2.4.0)
 Description: Bio++ Phylogenetics library: genomics components (development files)
  Bio++ is a set of C++ libraries for Bioinformatics, including sequence
  analysis, phylogenetics, molecular evolution and population genetics.
@@ -31,11 +31,13 @@
  This package contains the static library and the header files of the
  Bio++ classes dedicated to genomic phylogeny.
 
-Package: libbpp-phyl-omics2
+Package: libbpp-phyl-omics3
 Architecture: any
+Multi-Arch: same
 Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends}
+Pre-Depends: ${misc:Pre-Depends}
 Description: Bio++ Phylogenetics library: genomics components
  Bio++ is a set of C++ libraries for Bioinformatics, including sequence
  analysis, phylogenetics, molecular evolution and population genetics.
