=== debian/changelog ===
libbpp-phyl-omics (2.4.1-8) unstable; urgency=medium

  * Team upload.
  * cmake-4.patch: new: bump minimum cmake to 3.10. (Closes: #1113117)
  * d/control: remove redundant Rules-Requires-Root: no.
  * d/watch: convert to v5 Github template.
  * d/copyright: remove the old FSF address.
  * d/*lintian-overrides: remove unused t64 override.
  * d/*lintian-overrides: add conflicts-with-version override.
  * d/s/lintian-overrides: glob d/control line number.
    This addresses mismatches due to variability in d/control file.
  * d/control: declare compliance to standards version 4.7.2.

 -- Étienne Mollier <emollier@debian.org>  Fri, 26 Sep 2025 21:58:45 +0200

libbpp-phyl-omics (2.4.1-7) unstable; urgency=medium

  * Since every GCC version bump ends up in a bug caused by the need to
    update symbols files we stop providing symbols for this library
    Closes: 1075149
  * lintian-override for no-symbols-control-file
  * Standards-Version: 4.7.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 05 Jul 2024 18:10:01 +0200

libbpp-phyl-omics (2.4.1-6) unstable; urgency=medium

  * Team upload.
  * d/patches/unforce-cxxflags.patch: update to unhide upstream's flags;
    forward the patch to them.
  * silence a false-positive lintian error from the t64 transition.
  * d/rules: simply arch-specific symbol management.

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 25 Mar 2024 16:12:36 +0100

libbpp-phyl-omics (2.4.1-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062232

 -- Lukas Märdian <slyon@debian.org>  Thu, 29 Feb 2024 09:28:21 +0000

libbpp-phyl-omics (2.4.1-5) unstable; urgency=medium

  * Team upload.
  * d/control: use ${devlibs:Depends} for the -dev package
  * Standards-Version: 4.6.2 (routine-update)
  * d/libbpp-phyl-omics3.symbols: add a Build-Depends-Package meta-information
    field

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 13 Aug 2023 13:11:55 +0200

libbpp-phyl-omics (2.4.1-4) unstable; urgency=medium

  * Fix watch file
  * Standards-Version: 4.6.1 (routine-update)
  * Update symbols file

 -- Andreas Tille <tille@debian.org>  Fri, 18 Nov 2022 12:59:33 +0100

libbpp-phyl-omics (2.4.1-3) unstable; urgency=medium

  * Fix watchfile to detect new versions on github
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 13 Oct 2021 06:53:43 +0200

libbpp-phyl-omics (2.4.1-2) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.
  * Trim trailing whitespace.

  [ Andreas Tille ]
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Refer to specific version of license GPL-2+.

 -- Andreas Tille <tille@debian.org>  Tue, 17 Nov 2020 08:50:01 +0100

libbpp-phyl-omics (2.4.1-1) unstable; urgency=medium

  [ Julien Dutheil ]
  * New upstream version
    Closes: #897781

  [ Andreas Tille ]
  * Standards-Version: 4.2.0
  * Update symbols file

 -- Andreas Tille <tille@debian.org>  Thu, 23 Aug 2018 17:55:35 +0200
