=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
            Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13),
                cmake,
-               d-shlibs (>= 0.82),
-               libbpp-phyl-dev (>= 2.4.0),
-               libbpp-seq-omics-dev (>= 2.4.0)
-Standards-Version: 4.1.3
+               d-shlibs (>= 0.106~),
+               libbpp-phyl-dev,
+               libbpp-seq-omics-dev
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/med-team/libbpp-phyl-omics
 Vcs-Git: https://salsa.debian.org/med-team/libbpp-phyl-omics.git
 Homepage: http://biopp.univ-montp2.fr/wiki/index.php/Main_Page
@@ -17,10 +17,10 @@
 Package: libbpp-phyl-omics-dev
 Architecture: any
 Section: libdevel
-Depends: libbpp-phyl-omics3 (= ${binary:Version}),
+Depends: libbpp-phyl-omics3t64 (= ${binary:Version}),
          ${misc:Depends},
-         libbpp-phyl-dev (>= 2.4.0),
-         libbpp-seq-omics-dev (>= 2.4.0)
+         ${devlibs:Depends}
+Multi-Arch: same
 Description: Bio++ Phylogenetics library: genomics components (development files)
  Bio++ is a set of C++ libraries for Bioinformatics, including sequence
  analysis, phylogenetics, molecular evolution and population genetics.
@@ -31,7 +31,10 @@
  This package contains the static library and the header files of the
  Bio++ classes dedicated to genomic phylogeny.
 
-Package: libbpp-phyl-omics3
+Package: libbpp-phyl-omics3t64
+Provides: ${t64:Provides}
+Replaces: libbpp-phyl-omics3
+Conflicts: libbpp-phyl-omics3 (<< ${source:Version})
 Architecture: any
 Multi-Arch: same
 Section: libs
